.dots-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: -10px;
}
.dots-wrap li {
  counter-increment: cnt;
  width: 50%;
  padding: 10px;
}
.dots-wrap .dots-item {
  width: 100%;
  height: 100px;
  position: relative;
  box-shadow: 1px 1px 3px #999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dots-wrap .dots-item::before {
  content: counter(cnt);
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px;
}
@media screen and (min-width: 740px) {
  .dots-wrap li {
    width: 120px;
  }
}